/* style--1673440083 */
.style--1673440083 {
    width:439px;
}
/* style--238061591 */
.style--238061591 {
    width:226px;
}
/* style--990530824 */
.style--990530824 {
    width:85px;
}
/* style--238056266 */
.style--238056266 {
    width:128px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--522207628 */
.style--522207628 {
    margin-left: -16.7pt;
}
/* style--896065660 */
.style--896065660 {
    margin-left:-16.7pt;
}
/* style--811045162 */
.style--811045162 {
    width:32px;
    height:66px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style--1375699522 */
.style--1375699522 {
    width:32px;
    height:22px;
}
/* style--238061490 */
.style--238061490 {
    width:223px;
}
/* style--219851493 */
.style--219851493 {
    width:172px;
}
/* style-917950187 */
.style-917950187 {
    width:223px;
    height:14px;
}
/* style--1567626796 */
.style--1567626796 {
    width:172px;
    height:14px;
}
